

 @import url('https://fonts.googleapis.com/css?family=Varela+Round');
h1,h2,h3,h4 {font-weight:normal;}
body {font-family: 'Varela Round', sans-serif;}
#content,
#sidebar,
#content p,
#sidebar p { color:#444;}
.container_content h2 { color:#111;}.container_content h3 { color:#005b5a;}.container_content h4 { color:#111;}.container_content h5 { color:#444;}.container_splash h2,.container_splash2 h2 { color:#fff;}.container_splash h3,.container_splash2 h3 { color:#99e1da;}.container_splash,.container_splash2 h4 { color:#929DA6;}
a { color:#009488;
text-decoration:none;}
a:hover { color:#005b5a}
.container_top {
background: url() ;
}
/* Header color */
#header {
background: url() ;

}
a.logo {margin:20px 0 15px;text-decoration:none}
.topmenu a {margin:0 5px 10px}
.topmenu a span {padding:5px 10px;line-height:20px}
.topmenu a { background:  url() ;
text-decoration:none;}
.topmenu a span { color:#000; font-family: 'Varela Round', sans-serif; size:14px; font-weight:bold; }
#logoReplacer h2, #logoReplacer h3, #logoReplacer h4 { color:#fff }
.topmenu li.item_active a span,.topmenu a:hover span { color:#fff }.topmenu a:hover, .topmenu .item_active a { background: #009488 url() ; }
.container_header {background: #00b3a2 url() }
#splash {
/*background:	 url(center_shadow_black_top.png) center top no-repeat; */
min-height:285px;color:#99e1da;
}
#splash .splashText a { color:#d6f3f0;
text-decoration:underline;}
#splash .splashText a:hover { color:#99e1da}
#splash2 {
/*background:	 url(center_shadow_black_top.png) center top no-repeat;*/
height:81px;line-height:90px;color:#99e1da;
}
#splash2 h2 { line-height:81px;}
#splash2 .splashText a { color:#d6f3f0;
text-decoration:none;}
#splash2 .splashText a:hover { color:#99e1da}
#subsplash {
/*background:	#ccc; url(center_shadow_black_bottom.png) center bottom no-repeat; */
height:63px;
}
#subsplash h3 {
line-height:63px;color:#99e1da;
}
#subsplash .splashText a { color:#d6f3f0;
text-decoration:underline;}
#subsplash .splashText a:hover { color:#99e1da}
.container_splash {
background:	#005b5a url(noise4.png) ;min-height:285px;
}
.container_splash2 {
background:	#005b5a url(noise4.png) ;
}
.container_sub_splash {
background:	#005b5a url(gradient_top_white.png) 0 0 repeat-x;
}
#content {
background:	 url() ;}
.container_content {
background:	#fff url() ;}
.container_footer{}
#footer,#footer h2,#footer h3,#footer h4,#footer h5 {color:#c2c2ca; font-family: 'Varela Round', sans-serif;}
#footer{background: url() ;
}
#footer a { color:#898989;
font-weight:bold;text-decoration:underline;}
#footer a:hover { color:#000}
 #header {
position:relative  
}#content{padding-top:5px;}
.topmenuHolder{
}
ul.topmenu {
margin-bottom:10px;
margin-top:30px;
right:5px;
}
.topmenu a {
text-shadow: 0 1px 1px rgba(0,0,0,.3);
/*border-radius: .5em;
-webkit-border-radius: .5em;
-moz-border-radius: .5em;*/
 text-decoration:none;
}
.container_header {
}
.container_splash {
}
.splashText {
text-shadow: 2px 1px 1px rgba(0,0,0,.4);
}
.splashTextAlpha {
background-color:rgba(0,0,0,0.3);
padding:10px;
}
.container_splash .btn, .container_splash2 .btn {
-moz-box-shadow: 1px 1px 10px rgba(0,0,0,0.3);
-webkit-box-shadow: 1px 1px 10px rgba(0,0,0,0.3);
box-shadow: 1px 1px 10px rgba(0,0,0,0.3);
}
#splash2 a {
margin-top:20px;
}
.sidebar {
padding:0;
}
.WxEditableSidebar {
border-left:1px solid #cecece  
}
 .sidebar:after {
margin:0;
content:" ";
 border-left:1px solid #cecece;
height: 69px;
display:block  
}
.sidebar.sidebarLeft:before,.sidebarLeft .WxEditableSidebar, .sidebar.sidebarLeft:after{
background-position:right ;
border-right:1px solid #cecece ;
border-left:0;
}
 .nivo-splash {
border:5px solid white;
}
 .container_footer {
 padding-bottom:20px;
}
 #footer li a {
padding:4px 0;
display:block;
}
#footer li a:hover {
text-decoration:underline;
}
#footer h3 {
border-bottom:1px dotted #fff   
}
